.contentH{

	height: 220px;

	padding-bottom: 0px;

}



HTML > BODY .outsoucery {

	HEIGHT: 240px

	}

	

.static{

	width: 190px;	

}

.homeLeftCol{

	height: 235px;

	padding: 0px;

	overflow: hidden;

}





.separator {

	margin: 98px 0 0 0;

}



.learn-more{

	margin: 0px 0 0 60px;

}



#news .column H2.out-sourcery{

	height: 55px;

}



	

#news .column P {

	padding: 0 0 0 0;

	MARGIN: 0px 15px;

	}



#news .column p{

/*

	margin:0 15px;

	padding:10px 0;

	font:11px/13px arial,sans-serif;

	color:#fff;

	*/

	margin:0 15px;

	padding:0 0 0px 0;

}



#news .outsoucery {

	HEIGHT: 250px;

	}

	

#left-myob {

	MARGIN: 0px auto 5px auto;

	}

	

#news .column STRONG.myob {	

	MARGIN: 0px auto 15px auto;

	}

	

	#contactTitle{

	position: relative;

	 left: -190px;

	}

	

.leftCol input.button {

  position: relative;

  left: 20px;

}



#welcome .column input.button{

  position: relative;

  left: 0px;

}



#news .content{

  width: 720px;

}



h2{

	font:bold 17px helvetica,arial,sans-serif;

}



h3{

	font:bold 13px helvetica,arial,sans-serif;

}



#contactTitle{

	margin: 0 0 0 195px;

  

}



.newsimageNews{

	width: 300px;

	border: none;

	margin: 0 0 15px 15px;

}



#preview-content{

	padding: 0 0 0 40px;

}



#res-border{

	margin:  10px 0 0 40px;

	}

.imagesP{

	width: 190px;

	overflow: hidden;

}



#news .column STRONG.myob {

	MARGIN: 0px auto 0px

}



#left-h3 {

	margin-bottom: 25px;

}



.outsoucery {

	HEIGHT: 235px;

	overflow: hidden;

	}

	

.leftCol ul{

margin-left: 32px;

}



.print-button a#print {
	padding-bottom: 21px;
	
}